@charset "utf-8";

/****************reset*******************/
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,p{
	padding:0;
	margin:0;
	width:auto;
	/*height:100%;*/
	font-size: 100%;
	line-height:100%;
	font-weight: normal;
}
ul,li{ list-style:none; padding:0; margin:0; font-size: 100%; line-height:100%; font-weight: normal; }
a img { border: none; }
img{ line-height:100%; font-size:0px; }

/****************clearfix*******************/
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }

html{ overflow-x:hidden; }
body{ line-height:1.8em; font-size:12px; color:#333;  position:relative; box-sizing:border-box; font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif; }

a{ color:#333; text-decoration:underline; }
a:hover{ color:#000000; }

.inner980{ width:980px; margin:0 auto; }

header{ width:100%; height:84px; box-sizing:border-box; border-bottom:2px solid #E82F7B; background:#fff; }
header .sp_program_btn{ display:none; }
header h1 a{ width:95px; height:44px; text-indent:-1000em; background:url(../img/common/h1.jpg); margin-top:23px; display:block; float:left; }
header a#program{ font-size:12px; color:#fff; float:left; width:74px; height:28px; display:block; background:#E82F7B; font-weight:bold; margin-top:39px; margin-left:17px; text-decoration:none; text-align:center; padding-top:8px; box-sizing:border-box; transition: all 0.2s ease-in-out 0.01s; }
header a#program:hover{ border:1px solid #E82F7B; box-sizing:border-box; background:#fff; color:#E82F7B; transition: all 0.2s ease-in-out 0.01s; }

.sns_btn{ width:64px; margin-bottom:10px; float:right; margin-top:10px; }
.sns_btn ul{ width:64px; }
.sns_btn ul li{ width:27px; height:27px; float:left; margin:0px 0px 0px 5px; }
.sns_btn ul li:nth-child(1){ margin-left:0px; }
.sns_btn ul li.facebook a{ display:block; width:27px; height:27px; background:url(../img/common/fb_icon.jpg); text-indent:-1000em; }
.sns_btn ul li.youtube a{ display:block; width:27px; height:27px; background:url(../img/common/youtube_icon.jpg); text-indent:-1000em; }

nav { float:right; margin-left:23px; margin-top:5px; width:770px; }
nav ul.gn {
	width:770px;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
nav ul.gn li{
	font-weight:bold;
	font-size:12px;
	text-align:center;
	box-sizing:border-box;
	font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
	border-left: dotted 1px #333;
	padding: 0 1.2%;
}
nav ul.gn li:last-child{border-right: dotted 1px #333;}
/*nav ul.gn li:nth-child(1){width:;}
nav ul.gn li:nth-child(2){width:;}
nav ul.gn li:nth-child(3){width:;}
nav ul.gn li:nth-child(4){width:;}
nav ul.gn li:nth-child(5){width:;}
nav ul.gn li:nth-child(6){width:;}
nav ul.gn li:nth-child(7){width:;}
nav ul.gn li:nth-child(8){width:;}
nav ul.gn li:nth-child(9){width:;}
nav ul.gn li:nth-child(10){width:;}*/
nav ul.gn li a{ text-decoration:none; color:#000; }
nav ul.gn li a:hover{ text-decoration:none; color:#E82F7B; }

.middle_bnr{ width:100%; background:#F1F1F1; padding:20px 0px; }
.middle_bnr ul{ width:980px; margin:0 auto; }
.middle_bnr li{ width:120px; text-align:center; margin-right:29px; float:left; text-align:center!important; }
.middle_bnr li:last-child{ margin-right:0px; }
.middle_bnr li.ad{ width:234px; }

footer{ width:100%; padding-bottom:30px; }
footer.common{ background:#fff; border-top:2px solid #E82F7B; }

footer .global_footer{ width:100%; background:#3b3b3b; padding-top:1px; }
footer .global_footer .inner980{ justify-content: space-between; }
footer .global_footer .inner980 .gf_unit{ flex:1; margin-top:30px; margin-bottom:45px; float:left; width:140px; }
footer .global_footer .inner980 .gf_unit:nth-child(2){ width:120px; }
footer .global_footer .inner980 .gf_unit:nth-child(3){ width:100px; }
footer .global_footer .inner980 .gf_unit:nth-child(5){ display:block; box-sizing:border-box; width:180px; }
footer .global_footer .inner980 .gf_unit:nth-child(7){ width:160px; }
footer .global_footer .inner980 .gf_unit dl{}
footer .global_footer .inner980 .gf_unit dt{ font-size:14px; color:#fff; margin-bottom:10px; line-height:160%; }
footer .global_footer .inner980 .gf_unit dd,.global_footer .gf_unit dd a{ color:#fff; text-decoration:none; line-height:180%; }
footer .global_footer .gf_unit dd a:hover{ text-decoration:underline; }

footer .global_footer .smallbatch{ width:100%; background:url(../img/top/gf_footer_border.gif) left top repeat-x; }
footer .global_footer .smallbatch ul{ width:980px; margin:0 auto; padding:25px 0px 20px; }
footer .global_footer .smallbatch li{ float:left; width:150px; height:45px; line-height:100%; font-size:0px; margin:0px; margin-right:14px; }
footer .global_footer .smallbatch li:last-child{ margin-right:0px; }
footer .global_footer .smallbatch li img{ line-height:100%; font-size:0px; margin:0px; }

footer .global_footer .gf-rights{ width:100%; background:#202020; }
footer .global_footer .gf-rights ul{ text-align:center; }
footer .global_footer .gf-rights li{ text-align:center; padding:20px 0px; display:inline-block; margin: 0px 15px; background:url(../img/top/gf_arrow.jpg) left center no-repeat; padding-left:35px; }
footer .global_footer .gf-rights li a{ font-size:12px; font-weight:bold; color:#fff; text-decoration:none; }
footer .global_footer .gf-rights li a:hover{ text-decoration:underline; }

footer address{ font-size:10px; color:#666; text-align:center; font-style:normal; background:url(../img/common/footer_logo.jpg) center top no-repeat; margin-top:30px; padding-top:50px; line-height:160%; }

/* サイドバー */
#navbar { display:none; }
.main-navbar-content { padding: 4px 16px; }
.main-content { position: relative; }
.left { float: left; }
.right { float: right; }
.icon { position: relative; width: 52px; height: 46px; background:#E6347C; margin-top: 6px; }
.icon img { position: absolute; top: 13px; left: 13px; width:28px; height:auto; }
.main-sidebar { position: fixed; top: 0; bottom: 0; background-color: #333; color: white; width: 300px; }
.main-sidebar a:link { color: #fff; }
.main-sidebar a:visited { color: #fff; }
.main-sidebar a:hover { color: red; }
.main-sidebar a:active { color: red; }
.main-sidebar .section { margin: 1em 0; margin-bottom: 2em !important; }
.main-sidebar-right { right: 0; text-align: right; }
.main-sidebar-left { left: 0; text-align: left; }

[data-ssbplugin="sbwrapper"] { padding: 1em; }
.dynamic-right .main-navbar-content { float: right; }
.dynamic-left .main-navbar-content { float: left; }
.main-sidebar-wrapper { position: relative; height: 100%; overflow-y: auto; overflow-x: hidden; padding: 1em; }

#sidebar{ display:none; }

@media screen and (max-width: 480px) {
	#navbar { position: absolute; z-index: 9999; top:13px; right:0px; display:block; }
	
	#sidebar{ display:block; width:100%; background-color:#fff; color:white; font-size:16px; overflow: scroll; }
	#sidebar{ padding-bottom:20px;}
	#sidebar li{ border-bottom:1px #e0e0e0 solid; }
	#sidebar li img{ padding-left:15px; vertical-align:middle; box-sizing:content-box;}
	#sidebar li a{ padding:15px 0px; display:inline-block; color:#333; text-decoration:none; font-size:14px; padding-left:10px; font-weight:bold; }
	#sidebar li a:hover{ color:#000; }
	
	header{ width:100%; height:auto; box-sizing:border-box; border-bottom:3px solid #E82F7B; padding-bottom:10px; padding-top:10px;  }
	header .sp_program_btn{ display:block; width:61px; height:47px; background:url(../img/common/sp_program_btn.jpg) no-repeat; background-size:contain; float:left; text-indent:-1000em; margin-top:9px; }
	header .sp_program_btn a{ display:block; width:61px; height:47px;}
	header h1{ padding-top:13px; }
	header h1 a{ width:80px; height:37px; text-indent:-1000em; background:url(../img/common/h1.jpg) no-repeat; background-size:contain; margin:0px auto 0 auto; display:block; float:none; }
	header a#program{ display:none; }
	
	nav ul.gn,.sns_btn{ display:none; }
	
	.inner980{ width:95%; margin:0 auto; }
	
	.middle_bnr{ width:100%; margin:0 auto; padding-bottom:0px; }
	.middle_bnr ul{ width:320px; margin:0 auto; display:block; }
	.middle_bnr li{ flex:1; width:120px; text-align:center; margin:0px 5px; }
	
	footer .global_footer .inner980{ display:block; }
	
	footer .global_footer .smallbatch{ width:100%; background:url(../img/top/gf_footer_border.gif) left top repeat-x; padding:25px 0px; }
	footer .global_footer .smallbatch ul{ width:300px; height:45px; margin:0 auto; display:flex; display:-ms-flexbox; padding:0px; }
	footer .global_footer .smallbatch li{ flex:1; width:150px; height:45px; line-height:100%; font-size:0px; margin:0px; }
	footer .global_footer .smallbatch li img{ width:150px; height:45px; line-height:100%; font-size:0px; margin:0px; }
	
	footer .global_footer .inner980{ padding:20px 0px; }
	footer .global_footer .inner980 .gf_unit{ flex:1; margin-top:5px; margin-bottom:0px; width:100%!important; float:none; }
	footer .global_footer .inner980 .gf_unit dl{ width:95%; margin:0 auto; }
	footer .global_footer .inner980 .gf_unit dt{ font-size:14px; color:#fff; margin-bottom:15px; line-height:160%; width:100%; border-radius:8px; text-indent:14px; border:1px solid #4E4E4E; padding:15px 0px; background:url(../img/common/footer_arrow.jpg) #2C2C2C right 10px no-repeat; display:block; cursor:pointer; }
	footer .global_footer .inner980 .gf_unit dd{ color:#838383; text-decoration:none; line-height:180%; padding-left:14px; display:none; padding-bottom:20px; font-size:14px; }
	.global_footer .gf_unit dd a{ color:#fff; text-decoration:none; line-height:180%; text-indent:14px; }
	footer .global_footer .gf_unit dd a:hover{ text-decoration:underline; }

	
	footer address{ width:95%; font-size:10px; color:#666; text-align:center; font-style:normal; background:url(../img/common/footer_logo.jpg) center top no-repeat; margin:30px auto 0 auto; padding-top:50px; }
	
	
}